Subject: Re: [PATCH 10/19] bootwrapper: Add ft_find_device_rel().

From: David Gibson <[email-masked]>
Date: Fri, 16 Mar 2007 13:05:15 +1100

On Fri, Mar 16, 2007 at 01:00:36PM +1100, David Gibson wrote:
> On Mon, Mar 12, 2007 at 02:41:53PM -0600, Scott Wood wrote:
> > Add a function to look up a relative, rather than absolute, path
> > name.
> 
> Ok, I was dubious for a while, but I'm now convinced of the need for
> this one.
> 
> Except, to keep the dt_ops structure simple, I'd prefer to see
> relative lookup by the *only* one implemented in the hook methods.
> Absolute finddevice can then be implemented as a trivial wrapper
> around that.

And the hooks are added in a later patch in any case, so:
Acked-by: David Gibson <[email-masked]>

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson